Details

    Description

      This task is to upgrade portal/modules/util/sass-compiler-jni to use libsass 3.4.7, the latest version that will compile on Windows 32 bit.

      This is to receive the latest fixes to libsass, including a fix for a stackoverflow error that was reported on Windows 32 bit.

      Attachments

        Issue Links

          Activity

            People

              brian.chan Brian Chan
              christopher.boyd Christopher Boyd (Inactive)
              Kiyoshi Lee Kiyoshi Lee
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Packages

                  Version Package
                  7.0.X
                  7.1.X
                  7.2.X
                  Master